@charset "UTF-8";
/* CSS Document */

a:link {color:#e73e97}
a:visited {color:#ef7eba}
a:hover {color:#7fbee1}
a:active {color:#808080}

#container {
	background-image: url(images/index_background_968x645_r01.jpg);
	height: 645px;
	width: 968px;
}
#spry_menu {
	position: absolute;
	top: 17px;
	left: 815px;
	height: 300px;
	width: 150px;
}
#text_block {
	height: 219px;
	width: 479px;
	position: absolute;
	left: 450px;
	top: 410px;
	padding: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 18px;
}
#overview_block {
	height: 219px;
	width: 479px;
	position: absolute;
	left: 450px;
	top: 410px;
	padding: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 18px;
}
#overview {
	background-image: url(images/ghost_background_968x645_r01.jpg);
	height: 645px;
	width: 968px;
}
#typical_block {
	height: 450px;
	width: 700px;
	position: absolute;
	left: 50px;
	top: 125px;
	padding: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #007dc3;
	font-size: 14px;
}
#typical {
	background-image: url(images/ghost_background_968x645_r01.jpg);
	height: 645px;
	width: 968px;
	margin: 0;
}
.studydorm_headline {
	font-size: 24px;
	font-weight: bold;
	color: #e73e97;
}
.studydorm_subhead {
	font-size: 14px;
	font-weight: bold;
	color: #e73e97;
}
.studydorm_link {
	font-size: 14px;
	font-weight: bold;
	text-decoration:none;
}
